
ACSA HK Bill Payment SDK - Bug #13130

[VST - Settlement File] Settlement File issue and changes

16 February 2022 06:24 PM - Jun Hui  Yap

Status: Closed Start date: 16 February 2022

Priority: High Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to the feedback after host trying to run the settlement file.

History

#1 - 17 February 2022 04:07 PM - Shafiqah Rahni

- Status changed from New to Resolved

- Assignee changed from Shafiqah Rahni to Lim Sze Xiang

- % Done changed from 0 to 100

Fixed At revision: 216280

#2 - 18 February 2022 10:11 AM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#3 - 18 February 2022 05:22 PM - Jun Hui  Yap

- File Transaction posted successful.docx added

Tested good as the transaction posted in host using the latest settlement file that generated.

#4 - 18 February 2022 05:22 PM - Jun Hui  Yap

- Status changed from Resolved to Closed

Files

Settlement File 2.docx 48.4 KB 16 February 2022 Jun Hui  Yap

Transaction posted successful.docx 75 KB 18 February 2022 Jun Hui  Yap
